# yamllint disable rule:indentation rule:line-length
# Fedora-33
---
values:
  arch: amd64
  ftdetect_files:
    - csv
    - rst
    - sls
  ftplugin_files:
    - c
    - dot
    - go
    - javascript
    - markdown
    - perl
    - python
    - rst
    - rtv
    - ruby
    - sh
    - text
    - tex
    - yaml
  indent_files:
    - go
    - html.handlebars
    - markdown
    - rst
    - ruby
  map_jinja:
    sources:
      - Y:G@osarch
      - Y:G@os_family
      - Y:G@os
      - Y:G@osfinger
      - C@neovim:lookup
      - C@neovim
      - Y:G@id
  pkgs:
  - neovim
  - python3-neovim
  plugin_files:
    - airline
    - ale
    - anyfold
    - deoplete
    - easytags
    - fugitive
    - fzf
    - gitgutter
    - grepper
    - gruvbox
    - gundo
    - indentline
    - nerdtree
    - promptline
    - riv
    - tagbar
    - ultisnips
    - vim-test
    - vimtex
    - vimwiki
  ultisnippets_files:
    - all
    - c
    - go
    - htmldjango
    - html
    - markdown
    - moin
    - php
    - python
    - sh
    - todo
    - vim
  wikis:
    test_wiki:
      path: /tmp/test_wiki
